Last Comment Bug 466938 - strange dump statements
: strange dump statements
Status: RESOLVED FIXED
:
Product: Calendar
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: 1.0b1
Assigned To: Philipp Kewisch [:Fallen]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 22:09 PST by David Ascher (:davida)
Modified: 2010-02-04 11:06 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix - v1 (513 bytes, patch)
2009-10-11 08:21 PDT, Philipp Kewisch [:Fallen]
philipp: review+
Details | Diff | Splinter Review

Comment 1 Philipp Kewisch [:Fallen] 2009-10-11 08:21:42 PDT
Created attachment 405764 [details] [diff] [review]
Fix - v1

I'm not going to have someone review this, its only removing one dump statement. r=me
Comment 2 Philipp Kewisch [:Fallen] 2009-10-11 08:23:07 PDT
Pushed to comm-central <http://hg.mozilla.org/comm-central/rev/7468fa89cd4b>

-> FIXED

Note You need to log in before you can comment on or make changes to this bug.